﻿using DinerDataModels.Models;


namespace DinerContracts.BindingModels
{
    public class SnackBindingModel : ISnackModel
    {
        public int Id { get; set; }
        public string SnackName { get; set; } = string.Empty;
        public double Price { get; set; }
        public Dictionary<int, (IComponentModel, int)> SnackComponents { get; set; } = new();
    }

}
